# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qcoro
pkgbase = qcoro
xdata = pkgtype=pkg
pkgver = 0.11.0-1
pkgdesc = C++ Coroutines for Qt
url = https://github.com/danvratil/qcoro
builddate = 1729294064
packager = Tuxcore <dev@tuxcore.org>
size = 723445
arch = x86_64
license = MIT
replaces = qcoro-qt6
conflict = qcoro-qt6
provides = qcoro-qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-declarative
depend = qt6-websockets
makedepend = cmake
makedepend = git
